<?php
	include "konesi.php";
	$sql = mysqli_query($koneksi,"SELECT * from form_qc_001_surfaceid_condition WHERE id_dipilih = '1'");
	$result = array();
	
	while ($row = mysqli_fetch_array($sql))
	{
		array_push($result, array('id' => $row[0], 'nama' => $row[1]));
	}
	echo json_encode(array("result" => $result));
?>